/* ======================================
TOP
====================================== */
.mv {
  position: relative;
  width: 100%;
  height: 700px;
  background: url(../img/top/mv_img.jpg) center;
  background-size: cover;
  margin-top: 110px;
}
@media screen and (max-width: 830px) {
  .mv {
    margin-top: 60px;
    height: 300px;
    margin-bottom: 50px;
  }
}
.mv .c-list_news {
  position: absolute;
  bottom: 50px;
  left: 50px;
}
@media screen and (max-width: 830px) {
  .mv .c-list_news {
    left: 0;
    right: 0;
    bottom: -50px;
    margin: auto;
    max-width: 480px;
    width: calc(100% - 20px);
  }
}

.top_about_box {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.top_about_img {
  width: 37%;
}
@media screen and (max-width: 830px) {
  .top_about_img {
    width: 80%;
    max-width: 400px;
    margin: 0 auto;
  }
}
.top_about_in {
  width: 55%;
}
@media screen and (max-width: 830px) {
  .top_about_in {
    width: 100%;
    margin-bottom: 30px;
  }
}
.top_about h4.top_about_ttl {
  padding-bottom: 10px;
}
.top_about_ttl {
  font-size: 20px;
}
@media screen and (max-width: 830px) {
  .top_about_ttl {
    font-size: 16px;
  }
}
.top_about_list_item {
  line-height: 1.5;
  gap: 10px;
}
.top_about_list_item + .top_about_list_item {
  margin-top: 5px;
}
.top_about_list_item dt {
  width: 50px;
}
@media screen and (max-width: 830px) {
  .top_about_list_item dt {
    width: 40px;
  }
}
.top_about_list_item dd {
  padding-top: 2px;
  width: calc(100% - 60px);
}
@media screen and (max-width: 830px) {
  .top_about_list_item dd {
    width: calc(100% - 50px);
  }
}
.top_bus_box {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.top_bus_box + .top_bus_box {
  margin-top: 40px;
}
.top_bus_img {
  width: 37%;
}
@media screen and (max-width: 830px) {
  .top_bus_img {
    width: 100%;
    margin-bottom: 20px;
  }
}
.top_bus_img img {
  border-radius: 10px;
  overflow: hidden;
}
.top_bus_in {
  width: 59%;
}
@media screen and (max-width: 830px) {
  .top_bus_in {
    width: 100%;
  }
}
.top_bus_tx {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media screen and (max-width: 830px) {
  .top_bus_tx {
    font-size: 16px;
  }
}
.top_com {
  border-bottom: solid 1px #201D4C;
}
.top_com_list {
  border-top: solid 1px #201D4C;
}
.top_com_list dd, .top_com_list dt {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 30px 20px;
}
.top_com_list dt {
  width: 200px;
  color: #0093FF;
  font-size: 20px;
  padding: 25px 20px;
}
@media screen and (max-width: 830px) {
  .top_com_list dt {
    width: 100%;
    padding-bottom: 0;
  }
}
.top_com_list dd {
  width: calc(100% - 200px);
}
@media screen and (max-width: 830px) {
  .top_com_list dd {
    width: 100%;
    padding-top: 10px;
  }
}